body {


  padding-top: 0px;


  padding-bottom: 0px;


  font-family: 'Rubik', sans-serif;


  color: #666666;


}


a:hover


{


text-decoration:none;


}


p 


{


    


        font-size: 14px;


    font-family: 'Rubik', sans-serif;


    line-height: 25px;


    


}


ul


{


list-style:none;


margin:0;


padding:0;


}


h1, h2, h3, h4, h5, h6


{


/*font-family: 'Monoton', cursive;*/


}


.navbar {


  margin-bottom: 0px;


}


.navbar-wrapper {


  position:absolute;


  top: 0;


  right: 0;


  left: 0;


  z-index: 20;


}


@media(max-width:767px)


{


.navbar-wrapper {


position:relative;


}


}


/* Flip around the padding for proper display in narrow viewports */


.navbar-wrapper > .container {


  padding-right: 0;


  padding-left: 0;


}


.navbar-wrapper .navbar {


  /*padding-right: 15px;


  padding-left: 15px;*/


  


}


.navbar-wrapper .navbar .container {


  /*width: auto;*/


}








/* CUSTOMIZE THE CAROUSEL


-------------------------------------------------- */





/* Carousel base class */


.carousel {


  /*height: 500px;*/


  margin-bottom: 0px;


  position:relative;


}


/* Since positioning the image, we need to help out the caption */


.carousel-caption {


  z-index: 10;


}











/* Declare heights because of positioning of img element */


.carousel .item {


  /*height: 500px;*/


  background-color: #777;


}


.carousel .image1


{


 padding: 25% 0 25%;


-webkit-background-size: cover;


-moz-background-size: cover;


-o-background-size: cover;


background-size: cover;


background-image:url(../images/ielts-gurgaon.jpg);


height: 460px;


overflow:hidden;


}


@media(min-width:768px)


{


.carousel .image1


{


    padding: 18% 0 15%;


    height:650px;








}


}


@media(min-width:992px)


{


.carousel .image1


{


        padding: 19% 0 10%;
    height: 650px;







}


}


@media(min-width:1600px)


{


.carousel .image1


{


        padding:20% 0 15%;


		height:700px;


    


}


}


.carousel .image1:before


{


position:absolute;


content:'';


left:0;


right:0;


bottom:0;


top:0;


    background: rgba(23, 10, 25, 0.32);


display:block;


}





.carousel-inner > .item > img {


  /*position: absolute;*/


  top: 0;


  left: 0;


  min-width: 100%;


  /*height: 500px;*/


}


.slider-inner


{


     


    color: #fff;


	position:relative;


	


	


}


.chef-img


{


margin-top:-180px;


}


.white


{


color:#fff;


}


@media(min-width:768px)


{


.slider-inner


{


        margin-left: 50px;


		margin-right: 20px;


}





.slider-inner2


{


margin-right: 50px;


margin-left:0;


}


}


.slider-inner h1


{


font-size:25px;


line-height:30px;


margin-top:0;


font-weight:700;


font-family: 'Rubik', sans-serif;





}


.slider-inner h3


{


    font-size: 18px;


    font-family: 'Rubik', sans-serif;


    margin-bottom: 12px;


    font-weight: 400;


    color: rgba(255, 255, 255, 0.84);


    text-transform: capitalize;





}


.slider-inner p


{


   


    font-weight: 300;


    


   


  


	font-size:14px;


line-height:23px;


margin-top:20px;





}


@media(min-width:768px)


{


.slider-inner h1


{


    font-size: 45px;
    line-height: 55px;

}


.slider-inner p


{


  font-size: 18px;


    line-height: 15px;;


}


}


.slider-inner h1 span, .slider-inner h3 span


{


color: #89c63d;


}


.btn2


{  


     background: #ee2626;


    color: #fff;


    display: inline-block;


    font-size: 13px;


    padding: 15px 34px;


    border: 0px solid #ffffff;


    /* font-weight: 600; */


    -webkit-transition: all 0.5s ease-in-out;


    -moz-transition: all 0.5s ease-in-out;


    -o-transition: all 0.5s ease-in-out;


    -ms-transition: all 0.5s ease-in-out;


    transition: all 0.5s ease;


    text-transform: uppercase;


    /* border-bottom: 5px solid rgba(0, 0, 0, 0.17); */


    border-radius: 30px;


}


.btn2 span


{


       margin-left: 8px;


    display: inline-block;


    vertical-align: middle;


    margin-top: -1px;


    content: "";


    opacity: 0.5;


    font-size: 14px;


}


.btn2:hover, .btn2:focus


{


background: #fff;


    cursor: pointer;


    color: #000;


    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);


    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);


    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);


	text-decoration:none;


}


.slider-inner .btn2


{


margin-top:20px;


}


.main-header


{


  border-bottom: 1px solid rgba(255, 255, 255, 0.12);


      border-top: 1px solid rgba(0, 0, 0, 0.12);


  background: rgba(255, 255, 255, 0.76);


}


.shrink


{


    position: fixed;


    top: 0;


    width: 100%;


    box-shadow: 1px 1px 26px #888;


    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);


	background: #fff;


}


.shrink .navbar-brand img


{


}


/*----------------------------------------------slider finish--------------------------------*/


@media (max-width: 992px) {


    .navbar-header {


        float: none;


    }


    .navbar-left,.navbar-right {


        float: none !important;


    }


    .navbar-toggle {


        display: block;


		  margin-top: 21px;


    }


    .navbar-collapse {


       /* border-top: 1px solid transparent;


        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/


		    background:#1a303e;


    }


    .navbar-fixed-top {


		top: 0;


		border-width: 0 0 1px;


	}


    .navbar-collapse.collapse {


        display: none!important;


    }


    .navbar-nav {


        float: none!important;


		margin-top: 20px;


		background:transparent;


		padding:0 20px;


	}


	.navbar-nav>li {


        float: none;


		/*border-left: #000 2px solid;*/


    }


    .navbar-nav>li>a {


        padding-top: 10px;


        padding-bottom: 10px;


		


		


    }


	


    .collapse.in{


  		display:block !important;


		/*background:#1d2e62;


		padding: 0 20px;*/


		margin-top:0px;


		padding-bottom: 40px;


	}


}








.top-header


{


   


	color:#000;


	padding: 3px 0;


	background: rgba(255, 255, 255, 0.80);





}


.left2, .right2


{


text-align:center;


}


@media(min-width:768px)


{


.left2


{


text-align:left;


}


.right2


{


text-align:right;


}


}


.top-header .left2 a


{


        font-family: 'Rubik', sans-serif;


    font-size: 13px;


    


    padding: 0;


    margin: 0;


    line-height: 25px;


	letter-spacing:0.03em;


	padding:3px 0;


}


.top-header .left2 p


{


margin-bottom:0;


padding:10px 0;


}


@media(min-width:768px)


{


.top-header .left2 a


{


font-size:13px;


  


	padding:0;


	padding:10px 0;


}


}


.head-left li


{


        display: inline-block;


    padding: 0px 10px;


    border-right: 1px solid rgba(255, 255, 255, 0.27);


	    color: #f11616;


}


.head-left li:last-child


{


border-right:none;


}


.head-left li i


{


padding-right:5px;


}


@media(max-width:767px)


{


.head-left li


{


padding:0 6px;


}


}


.head-left li a


{


 color: #222;


    font-size: 14px;





}


.head-left li a:hover


{


    color: #f11616;


text-decoration:none;


}


.social


{


line-height:normal;


margin:0;


padding:0;


}


.social li


{


display:inline-block;


    margin: 0 -5px 0 0;


}


.social li a


{





        padding: 7px 14px;


    line-height: 28px;


    text-decoration: none;


    /* border-right: 1px solid rgba(0,0,0,.1); */


    


  


	    font-size: 14px;


        color: #f11616;


}





.social li a:hover


{


      color: #f7b205;


}


.navbar-inverse


{








}


.header-left


{


display:none;


}


@media(min-width:768px)


{


.header-left


{


display:block;


}


}


.header-left .call1


{


    display: inline-block;


    margin: 12px 0 0 0;


    /*border-right: 1px solid #CCC;*/


    color: #999;


    font-family: 'Rubik', sans-serif;


    color: #232932;


	font-size:13px;


	position:relative;


}


.header-left .call1 i


{


       color: #ce3d5f;


    font-size: 34px;


    vertical-align: middle;


    padding-right: 3px;


    position: absolute;


    left: 0;


}


.header-left .call1 span


{


    display: block;


    font-size: 14px;


    color: #fff;


	padding-left: 29px;


    padding-top: 5px;


	font-weight: 300;


	line-height:22px;


}


.navbar-inverse .navbar-nav>li.last>a


{


background:#f7b205;


color:#000;


border-radius:2px;


-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);


    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);


    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);


	padding:10px 20px;


	font-weight:600;


	font-size:13px;


}


.navbar-inverse .navbar-nav>li.last>a:after


{


display:none;


}


.navbar-inverse .navbar-nav>li.last:hover


{


border-bottom:none;


}


@media(max-width:991px)


{


.menu


{


position:absolute;


top:80px;


}


}





.form2


{


    padding: 15px 15px 0;


    background: #f8f8f8;


    border-top: 3px solid rgba(0,0,0,.8);


    border-radius: 15px 15px 0 0;


    overflow: hidden;


    margin-top: 30px;


    position: relative;


}


@media(min-width:768px)


{


.form2


{


margin-top: -129px;


}


}





.cont1


{


height: 46px;


    padding: 10px 16px;


    font-size: 14px;


    line-height: 1.33;


    border-radius: 3px;


}


.center


{


text-align:center;


}


.box-img img


{


width:50%;


border-radius:50%;


background-color: #ffffff;


    border: 1px solid #dddddd;


	    padding: 3px;


		    -webkit-transition: all 0.2s ease-in-out;


    transition: all 0.2s ease-in-out;


}


.box-img img:hover


{


opacity:0.8;


}





.heading 


{


position:relative;


margin-bottom:40px;


}


.heading h2, .heading h1


{





margin-top:0;


font-family: 'Rubik', sans-serif;


font-size: 30px;


    position: relative;


    z-index: 1;


   


	font-weight:300;


    margin-top: 0px;


}


@media(min-width:768px)


{


.heading h2, .heading h1


{


font-size:35px;


line-height:35px;





}


}


.heading h2 span, .heading h1 span


{


vertical-align:top;


}


.heading h2:before, .heading h1:before


{


display:inline-block;


width:7px;


height:30px;


content:'';


background:#f7b205;


margin-right:10px;


}


.heading h6


{


    position: relative;


    color: #cd3d5f;


    margin-bottom: 0px;


	font-family: 'Monoton', cursive;


    font-size: 42px;


}


.heading h5


{


position: relative;


    font-size: 20px;


    font-weight: 400;


    color: #222222;


    line-height: 1.7em;


    margin-bottom: 15px;


}





.line_1, .line_2, .line_3


{


display: block;


    height: 1px;


    background: #dbdbdb;


    position: relative;


}


.line_1


{


    width: 200px;


    margin-top: 10px;


}


.line_2


{


        width: 150px;


    margin-top: 5px;


}


.line_3


{


        width: 150px;


    margin-top: 5px;


}


.abt p


{


font-size: 17px;


    font-weight: 300;


    line-height: 29px;


    margin-bottom: 25px;


}


.abt p strong


{


    color: #f11616;


}


.abt h3


{


    font-size: 18px;


    margin-top: 20px;


    margin-bottom: 15px;


    font-weight: 700;


    color: #f11717;


    text-transform: uppercase;


}


.abt h4


{


font-size:18px;


margin-top:20px;


margin-bottom:5px;


font-weight:400;


    color: #18397d;


    line-height: 1.5;


}


.list ul li


{


padding:7px 0;


padding-left:20px;


font-size:17px;


font-weight:300;


position:relative;


}


.list ul li:before


{


  content: "\f101";


    display: inline-block;


    font: normal normal normal 14px/1 FontAwesome;


    font-size: inherit;


    text-rendering: auto;


    -webkit-font-smoothing: antialiased;


    -moz-osx-font-smoothing: grayscale;


    padding-right: 10px;


    position: absolute;


    left: 0;


    top: 12px;


    font-size: 14px;


    color: rgba(254, 87, 26, 0.88);


}


.separator {


    position: relative;


    height: 15px;


    width: 100px;


    margin: 0 auto;


    text-align: center;


}


.separator:before


{


position: absolute;


    content: '';


    left: 0px;


    top: 6px;


    width: 20px;


    height: 1px;


     background-color: #00592c;


}


.separator:after


{


position: absolute;


    content: '';


    right: 0px;


    top: 6px;


    width: 20px;


    height: 1px;


     background-color: #00592c;


}


.separator .dott


{


position: relative;


    width: 6px;


    height: 6px;


    top: -9px;


    border-radius: 50%;


    display: inline-block;


     background-color: #00592c;


}


.mrg40


{


margin-top:40px;


}


/*---------------------------------------------span0----------------------------------*/


.span0


{


margin-top: -69px;


}


.box0


{


box-shadow: 0 0 25px 0 rgba(29,25,0,0.25);


    transition: all 0.5s;


    -moz-transition: all 0.5s;


    -webkit-transition: all 0.5s;


    -ms-transition: all 0.5s;


    -o-transition: all 0.5s;


    position: relative;


    background-color: #fff;


	margin:30px 0;


}


.box0:hover


{


transform: translateY(-15px);


    -moz-transform: translateY(-15px);


    -webkit-transform: translateY(-15px);


    -ms-transform: translateY(-15px);


    -o-transform: translateY(-15px);


}


.box0-txt


{


    padding: 30px;


}


.icon0


{


     width: 80px;


    height: 80px;


    line-height: 80px;


    display: inline-block;


    text-align: center;


    background-color: #FFF;


    box-shadow: 0 0 25px 0 rgba(29,25,0,0.15);


    margin-top: -30px;


    position: relative;


    top: -7px;


    margin-bottom: -20px;


    border-radius: 100%;


    padding-top: 23px;


}


.icon0 i


{


font-size:30px;


color: #4c1864;


}


.box0-txt h3


{


color:#000;


text-transform:uppercase;


margin:20px 0px;


font-size:20px;


}


.box0-txt a


{


background-color: #d8a409;


color:#fff;


display:inline-block;


padding:10px 30px;


text-align:center;


border-radius:30px;


}


.box0-txt a:hover, .box0-txt a:focus


{


background-color: #4d0a91;


color:#fff;


}


/*---------------------------------------------span0 end----------------------------------*/


/*----------------------------------span1--------------------------------------------*/


.span1


{


padding:60px 0 60px;


color:#000;


}


.box1


{


    margin-bottom: 40px;


    text-align: center;


    transition: 400ms;


    -webkit-transition: 400ms;


    transform: translate3d(0,0,0);


    -webkit-transform: translate3d(0,0,0);


}


.box1-img


{


background: #fff;


    padding: 20px;


    -webkit-box-shadow: 0 0 60px -6px rgba(10,10,10,.2);


    -moz-box-shadow: 0 0 60px -6px rgba(10,10,10,.2);


    -ms-box-shadow: 0 0 60px -6px rgba(10,10,10,.2);


    -o-box-shadow: 0 0 60px -6px rgba(10,10,10,.2);


    box-shadow: 0 0 60px -6px rgba(10,10,10,.2);


}


.box1 .box1-img


{


padding: 0;


    border: 0;


    position: relative;


    border-radius: 3px;


    overflow: hidden;


}


.box1 .box1-img:before


{


position: absolute;


    content: '';


    z-index: 0;


    top: 0;


    opacity: 0;


    left: 0;


    width: 100%;


    height: 100%;


    -webkit-transition: all .3s;


    -o-transition: all .3s;


    -moz-transition: all .3s;


    transition: all .3s;


    -webkit-transition-delay: 0s;


    -moz-transition-delay: 0s;


    -o-transition-delay: 0s;


    transition-delay: 0s;


    padding: 0;


    background-color: rgba(34,35,40,0.7);


}


.box1:hover .box1-img:before


{


    opacity: 1;


}


.box1 .box1-img img


{


height: auto;


    max-width: 100%;


    border: none;


    -webkit-border-radius: 0;


    border-radius: 0;


    -webkit-box-shadow: none;


    box-shadow: none;


}


.box1-txt


{


position: absolute;


    z-index: 2;


    top: 0;


    left: 0;


    right: 0;


    opacity: 1;


    -webkit-transition: all .5s;


    -o-transition: all .5s;


    -moz-transition: all .5s;


    transition: all .5s;


    display: -webkit-box;


    display: -webkit-flex;


    display: -moz-box;


    display: -ms-flexbox;


    display: flex;


    -webkit-box-orient: vertical;


    -webkit-box-direction: normal;


    -webkit-flex-direction: column;


    -moz-box-orient: vertical;


    -moz-box-direction: normal;


    -ms-flex-direction: column;


    flex-direction: column;


    -webkit-box-align: center;


    -webkit-align-items: center;


    -moz-box-align: center;


    -ms-flex-align: center;


    align-items: center;


    -webkit-box-pack: center;


    -webkit-justify-content: center;


    -moz-box-pack: center;


    -ms-flex-pack: center;


    justify-content: center;


    padding: 15px;


    width: 100%;


    height: 100%;


    -webkit-box-sizing: border-box;


    -moz-box-sizing: border-box;


    box-sizing: border-box;


    -webkit-backface-visibility: hidden;


    -moz-backface-visibility: hidden;


    backface-visibility: hidden;


    color: #fff;


}


.box1-txt h4


{


font-weight: 600;


    margin-bottom: 0;


    margin-top: 20px;


    white-space: nowrap;


    overflow: hidden;


color: #fff;


    font-size: 22px;


    margin-bottom: 5px;


}


.box1 .box1-txt h4


{


text-align: center;


    webkit-transition: all .7s;


    -moz-transition: all .7s;


    -webkit-transition: all .7s;


    -o-transition: all .7s;


    transition: all .7s;


    opacity: 0;


    filter: alpha(opacity=0);


    -webkit-transform: translateY(40px);


    -khtml-transform: translateY(40px);


    -moz-transform: translateY(40px);


    -ms-transform: translateY(40px);


    -o-transform: translateY(40px);


    transform: translateY(40px);


}





.box1-txt span


{


webkit-transition: all .5s;


    -moz-transition: all .5s;


    -o-transition: all .5s;


    transition: all .5s;


    opacity: 0;


    filter: alpha(opacity=0);


    -webkit-transform: translateY(40px);


    -khtml-transform: translateY(40px);


    -moz-transform: translateY(40px);


    -ms-transform: translateY(40px);


    -o-transform: translateY(40px);


    transform: translateY(40px);


    display: -webkit-box;


    display: -webkit-flex;


    display: -moz-box;


    display: -ms-flexbox;


    display: flex;


    -webkit-box-orient: vertical;


    -webkit-box-direction: normal;


    -webkit-flex-direction: column;


    -moz-box-orient: vertical;


    -moz-box-direction: normal;


    -ms-flex-direction: column;


    flex-direction: column;


    -webkit-box-align: center;


    -webkit-align-items: center;


    -moz-box-align: center;


    -ms-flex-align: center;


    align-items: center;


    color: #fff;


    font-weight: 600;


    font-size: 13px;


}


.box1:hover .box1-txt h4, .box1:hover .box1-txt span


{


opacity: 1;


    filter: alpha(opacity=1);


    -webkit-transform: translateY(0px);


    -khtml-transform: translateY(0px);


    -moz-transform: translateY(0px);


    -ms-transform: translateY(0px);


    -o-transform: translateY(0px);


    transform: translateY(0px);


}


.box1 h3


{


text-align:left;


border-bottom:2px solid #f7b205;


margin-top:15px;


padding-bottom:10px;


font-weight:400;


font-size:22px;


}


.box1 h3 a


{


    color: #000;


    font-size: 16px;


    text-transform: uppercase;


    font-weight: 700;


}


/*----------------------------------span1 end--------------------------------------------*/





/*------------------------------------parallex--------------------------------------*/


.parallex


{


width:100%;


display:table;


}


.pd0


{


padding:0;


}


/*.para2


{


background:url(../images/pattern.png) center;


padding:20px;


position:relative;


color:#fff;


}
*/

.para1


{


height:400px;


}


@media(min-width:992px)


{


.para2, .para1


{


height:460px;


}


.para2


{


padding:80px 150px 80px 117px;


}


}


.para2:before


{


position: absolute;


    left: 0;


    right: 0;


    top: 0;


    bottom: 0;


    content: '';


    background: rgba(205, 61, 95, 0.95);


}


.para2 img


{


width:100px;


margin-bottom:30px;


}


.para22 


{


position:relative;


}


.para2 h2


{


margin-top:0px;


line-height:1.5;


text-transform:uppercase;


font-weight:800;


font-size: 46px;


    letter-spacing: -1px;


}


@media(max-width:768px)


{


.para2 h2


{


font-size:30px;


}


}





.para1


{


background-position:center;


background-repeat:no-repeat;


background-size:cover;





}


.para1 p


{


    font-size: 16px;


    font-weight: 400;


    line-height: 34px;


    color: #000;


}


.para1 p a


{


color:#f7b205;


}


.small


{


margin-top:30px;


}


.small p 


{


font-size:14px;


line-height:25px;


}


.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott


{


background:#FFFFFF;


}


/*------------------------------------parallex end--------------------------------------*/





/*--------------------------------------span2---------------------------------------*/





/*----------------------------------------------span2 end----------------------------------*/





/*---------------------------------------span3----------------------------------------*/


.span3


{


background:url(../images/pte-coaching-institute-in-gurgaon.jpg) center;


background-size:cover;


position:relative;


color:#fff;


padding:70px 0px;


}


.span3:before


{


position:absolute;


right:0;


left:0;


top:0;


bottom:0;


content:'';


background: linear-gradient(45deg, #100018 0%,#f11616 50%,#110038 100%);


opacity: 0.8;


}





.pd0


{


padding:0;


}


@media(min-width:991px)


{


.box3-ht


{


max-height:450px;


min-height:450px;


}


}


.box3


{





}





.box31


{


position: relative;


    padding: 15px 30px;


    background: #fff;


    border-radius: 10px;


}


.box31 img


{


border-radius:50%;


display:none;


}


.box31 h3


{


    font-weight: 700;


    color: #f11616;


    font-size: 21px;





}


.box31 h5


{


text-transform: uppercase;


    color: #464646;


    font-weight: 300;


margin-bottom: 30px;


}


.box31 p


{


color:#444;


font-size:14px;


line-height:27px;


position:relative;


padding:25px;


}


.box31 p:before


{


    display: inline-block;


    font: normal normal normal 14px/1 FontAwesome;


    font-size: inherit;


    text-rendering: auto;


    -webkit-font-smoothing: antialiased;


    -moz-osx-font-smoothing: grayscale;


    content: "\f10d";


    position: absolute;


    left: 0;


    top: 8px;


    font-size: 20px;


    color: rgba(0, 0, 0, 0.25);


}


.box31 i


{


font-size:20px;


position:absolute;


display:none;





color: #2088c7;


}


.box31 .fa-quote-left


{


left:10%;


top:30%;


}


.box31 .fa-quote-right


{


right:10%;


bottom:0%;


}


.owl-carousel-2 .owl-nav


{


display:none;


}





.box32


{


    background: #2088c7;


	padding:20px 15px;


	color:#fff;


}


@media(min-width:767px)


{


.box32


{


padding: 63px 60px 50px 90px;


}


}


.box32 h4


{


font-size:30px;


font-family: 'Rubik', sans-serif;


margin-top:0;


line-height:40px;


}


.box32 .input


{


margin-bottom:20px;


}


.box32 form


{


margin-top:30px;


}


.box32 .cont


{


background:transparent;


border:2px solid rgba(255, 255, 255, 0.66);


height:50px;


color:#fff;


}


.box32 .cont::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */


    color: #fff;


    opacity: 1; /* Firefox */


}





.box32 .cont:-ms-input-placeholder { /* Internet Explorer 10-11 */


    color: #fff;


}





.box32 .cont::-ms-input-placeholder { /* Microsoft Edge */


    color: #fff;


}


.box32 .btn2


{


width:100%;


background: #f7b205;


    color: #000;


}


.box32 .btn2:hover


{


background:#fff;


}


/*---------------------------------------span3 end----------------------------------------*/





/*---------------------------------------span4----------------------------------------*/


.span4


{


padding:70px 0;


color:#000;


}


.span4-img img


{


border-radius:10px;


}


.acr-img


{


    border-bottom: 1px solid #f1f1f1;


    border-right: 1px solid #f1f1f1;


    float: left;


    width: 50%;


    text-align: center;


    padding: 45px 0;


}


.span4-img ul li .acr-img:nth-child(2n+2)


{


border-right:0;


}





.span4-img ul li .acr-img:nth-last-child(1), .span4-img ul li .acr-img:nth-last-child(2)


{


border-bottom:0;


}








@media(max-width:767px)


{


.panel-group


{


margin-top:50px;


}


}


.panel-heading


{


padding:12px 15px;


border-radius:0px;


}


.panel-default>.panel-heading


{


    background-color: #222;


    color: #fff;


}


.panel-default>.panel-heading+.panel-collapse>.panel-body


{


border:none;


}


.panel-default


{


border:none;


box-shadow:none;


}


.panel-body


{


line-height:26px;


color:#666;


}


.panel-title>a:hover, .panel-title>a:focus


{


text-decoration:none;


}


.span4 .owl-nav


{


display:none;


}


.span4 .owl-dots


{


text-align:center;


margin-top:20px;


}


.span4 .owl-dot 


{


width:10px;


height:10px;


display:inline-block;


margin:2px;


border-radius:50%;


background:#eee;


}


.span4 .owl-dot.active


{


background-color: #2088c7;


}


/*---------------------------------------span4 end----------------------------------------*/


/*------------------------------------span5-----------------------------------*/


.span5


{


background:#f7f7f7;


padding:30px 0;


}


.brands img


{


margin:0 10px;


/*box-shadow:2px 2px 10px #ddd;*/


-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */


    filter: grayscale(100%);


}


.brands img:hover


{


-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */


    filter: grayscale(0%);


}


/*------------------------------------span5 end-----------------------------------*/





.cap


{


font-family: 'Rubik', sans-serif;


display:none;


left:25%;


right:25%;


top:20%;


}


@media(min-width:768px)


{


.cap


{


display:block;


}


}


.cap h1


{


font-size:30px;


line-height:40px;


font-weight:800;





}


.cap p


{


font-family: 'Rubik', sans-serif;


font-style:italic;


font-size:13px;


line-height:20px;


display:none;


}


.line


{


width: 60px;


    height: 3px;


    background: #2088c7;


    display: inline-block;


    margin: 20px 0 30px;


}


@media(min-width:992px)


{


.cap h1


{


font-size:40px;


line-height:50px;


}


.cap p


{


font-size:17px;


line-height:25px;


display:block;


}


}


.cap .btn


{


margin-top:10px;


}


.btn


{


      font-family: 'Rubik', sans-serif;


    font-weight: 500;


    text-transform: uppercase;


    color: #fff;


    display: inline-block;


    background: #202c45;


    position: relative;


    line-height: 28px;


    padding-left: 20px;


    border-radius: 3px;


    padding-right: 9px;


    font-size: 14px;


    -webkit-transition: all 0.3s ease-in-out;


    -o-transition: all 0.3s ease-in-out;


    transition: all 0.3s ease-in-out;


}


.btn:hover


{


background:#f7b205;


color:#fff;


}


.btn i


{


padding-left: 12px;


    font-size: 1.25em;


    padding-right: 7px;


    vertical-align: middle;


   border-left: 1px solid rgba(255, 255, 255, 0.15);


    position: relative;


    margin-left: 20px;


    font-size: 14px;


    line-height: 28px;


}


@media(max-width:992px)


{


.container>.navbar-collapse


{


position: absolute;


    top: 100%;


    left: 0px;


    width: 100%;


    padding: 0px 34px;


        background: #00592c;


	    overflow-y: visible;


}


}





/*-------------------------------------------------------map--------------------------------*/


.map {


        position: relative;


    padding-bottom: 55.25%;


    padding-top: 0px;


    height: 0;


    margin-top: 26px;


   }








.map iframe {


    position: absolute;


    top: 0;


    left: 0;


    width: 100%;


    height: 100%;


}


/*-----------------------------------map end---------------------------------------------*/





/*---------------------------------footer-----------------------------------------*/


.footer


{


    padding: 55px 0;


    background:url(../images/ielts-pte-coaching-center-in-gurgaon.jpg) center;


	background-size:cover;


	position:relative;


}


.footer:before


{


position:absolute;


left:0;


right:0;


top:0;


bottom:0;


content:'';


background: rgba(0, 0, 0, 0.66);


}


.foot3 p


{


font-size: 13px;


    color: #dddddd;


    line-height: 25px;


   


}


.foot-social li


{


display:inline-block;


padding:5px;


}


.foot-social li a


{


    display: inline-block;


    border: 1px solid rgba(255, 255, 255, 0.26);


    width: 30px;


    height: 30px;


    text-align: center;


    /* border-radius: 50%; */


    color: #ccc;


    padding-top: 8px;


    font-size: 13px;


}


.foot-social li a:hover


{


background:#f7b206;


color:#fff;


}


.foot4 ul.foot-social li a:hover


{


    background: #EF7222;


    border-color: #EF7222;


	color:#fff;


	


}


.foot3 h3


{


       font-weight: 600;


    font-size: 17px;


    color: #e0e0e0;


    position: relative;


    margin-top: 0;


    text-transform: uppercase;


    letter-spacing: 1px;


}


@media(max-width:992px){


.foot3 h3


{


 margin-top: 30px;


}


}


.foot3 h3:after


{


    content: '';


    width: 72px;


    height: 3px;


    background: #f7b206;


    /* position: absolute; */


    display: block;


    margin: 22px 0;


    


	


}


.foot3 img


{


margin:0px 0 20px;


}


.foot4 ul


{


margin-top:0px;





}


.foot4 ul li


{





}


.foot4 ul li a


{


color: #dddddd;


    margin-top: 10px;


    display: block;


    border-bottom: 1px dashed #504747;


    padding: 5px 0;


	position: relative;


    padding-left: 20px;


}


.foot4 ul li:last-child a


{


border-bottom:none;


}


.foot4 ul li a:hover


{


text-decoration:none;


       color: #f7b205;


}


.foot4 ul li a:before


{


    content: "\f101";


	    display: inline-block;


    font: normal normal normal 14px/1 FontAwesome;


    font-size: inherit;


    text-rendering: auto;


    -webkit-font-smoothing: antialiased;


    -moz-osx-font-smoothing: grayscale;


	padding-right:10px;


	position:absolute;


	left:0;





}


.foot4 ul.foot-social li a:before


{


display:none;


}


.foot3 .call


{


    font-weight: 600;


    font-size: 17px;


    color: #f7b205;


    padding-top: 4px;


}


.foot3 .email2


{


padding-top:3px;


}


.foot1, .foot2


{


text-align:center;


}


@media(min-width:768px)


{


.foot1


{


text-align:left;


}


.foot2


{


text-align:right;


}


}


.foot2 a


{


    color: #f8de61;


}


.footer2


{


         background: #000;


    padding: 20px 0 10px;


    color: #999;


    font-size: 13px;


   


}


.footer2 a


{


color:#f8de61;


}


.footer-powered


{


font-weight:400;


color:#F16924;


}


.tags a


{


border:1px solid #777;


color:#777;


display:inline-block;


padding:4px 5px;


margin:2px;


font-size:12px;


}


/*---------------------------------footer end-----------------------------------------*/





/*--------------------------------banner-----------------------------------*/


@media(max-width:992px)


{


.navbar-inverse .navbar-brand img


{


height:50px;


}


}


.banner


{


background-image:url(../images/best-ielts-pte-coaching-classes-in-gurgaon.jpg);


background-position:center;


background-size: cover;


padding:380px 0 50px;


margin-top:114px;


}





@media(max-width:767px)


{


.banner


{


margin-top:163px;


}


}


.span-1


{


padding:70px 0;


color:#000;


}


.btn4


{


    position: relative;


    display: block;


    margin: 30px auto 0;


    padding: 14px 25px;


    color: #fe571a;


    font-size: 14px;


    border-radius: 0;


    font-weight: bold;


    text-align: center;


    text-decoration: none;


    text-transform: uppercase;


    overflow: hidden;


    letter-spacing: .08em;


   


    -webkit-transition: all 1s ease;


    -moz-transition: all 1s ease;


    -o-transition: all 1s ease;


    transition: all 1s ease;


    cursor: pointer;


    display: inline-block;


    position: relative;


    border: 2px solid #fe571a;


    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);


}


.btn4:before


{


display: block;


    position: absolute;


    top: 0px;


    right: 0px;


    height: 100%;


    width: 0px;


    z-index: -1;


    content: '';


    color: #000 !important;


    background: #fe571a;


    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);


}


.btn4:after


{


content: "";


    position: absolute;


    height: 0%;


    left: 50%;


    top: 50%;


    width: 150%;


    z-index: -1;


    -webkit-transition: all 0.75s ease 0s;


    -moz-transition: all 0.75s ease 0s;


    -o-transition: all 0.75s ease 0s;


    transition: all 0.75s ease 0s;


}


.btn4:hover


{





    text-shadow: none;


color: #fff !important;


    background-color: transparent;


    text-shadow: nthree;


}


.btn4:hover:before


{


    left: 0%;


    right: auto;


    width: 100%;


}


.btn4:hover:after


{


    height: 450%;


}


.str-test p


{


margin-bottom:10px;


}


/*--------------------------------banner end-----------------------------------*/





/*----------------------------------span-3---------------------------------------*/


/*.span-3


{


background:url(../images/time2.jpg);


background-size:cover;


padding:100px 0;


color:#000;


background-position:center;


}*/


@media(min-width:1024px)


{


.span-3


{


background-attachment:fixed;


}


}


.box-3


{


    background: rgba(255, 255, 255, 0.78);


	padding:15px;


	border-radius:5px;


}


@media(min-width:768px)


{


.box-3


{


    width: 450px;


    height: 450px;


    border-radius: 50%;


        background: rgba(255, 255, 255, 0.78);


    padding-top: 110px;


    padding: 33px;


    padding-top: 123px;


	position:relative;


}


.box-31


{


    width: 100px;


    height: 100px;


    border-radius: 50%;


    background: rgba(255, 255, 255, 0.59);


    position: absolute;


    top: -50px;


    right: -10px;


}


}


/*----------------------------------span-3 end---------------------------------------*/


/*-----------------------------contact --------------------------------*/


.con1 ul li


{


padding:7px 0;


border-bottom:1px dashed #eee;


font-size:17px;


line-height:29px;


font-weight:300;


position:relative;


padding-left:25px;


}


.con1 ul li i


{


position:absolute;


left:0;


color:#f7b205;


top:15px;


}


.abt .con2 p


{


font-size:14px;


margin:20px 0 0;


}


.cont


{


border:1px solid #eee;


box-shadow:none;


border-radius:0;


}


.con2 .btn2


{


margin-top:30px;


}


/*-----------------------------contact end--------------------------------*/


.freecall


{


    padding: 21px 30px 18px 30px;


    border-left: 5px solid #f7b205;


    background: #f2f2f2;


    font-size: 16px;


    line-height: 26px;


    color: #212121;


    font-weight:700;


	text-align:center;


}


.freecall a


{


color:#f7b205;


}


.freecall a:hover, .freecall a:focus


{


border-bottom:1px dashed #000;


color:#000;


}


.video


{


position:relative;


}


.video a


{


position:absolute;


bottom:0;


top:35%;


right:25%;


left:25%;


text-align:center;


color:#fff;


}


.video a i


{


border:3px solid #fff;


border-radius:100%;


width:40px;


height:40px;


display:inline-block;


padding-top:10px;


}


.result img


{


border:1px solid #eee;


}


/*--------------------------------------about2-----------------------------------*/


.about2


{


background:url(../images/top-ielts-pte-coaching-center-in-gurgaon.jpg) right;


background-size:cover;


width:100%;


display:table;


}


.about2_2


{


padding:10% 10%;


color:#fff;


background:#f11616;


}


.about2 h4


{


    color: #ffffff;


    font-weight: 300;


    margin-top: 0;


    margin-bottom: 20px;


    line-height: 1.5;


    font-size: 24px;


}


.span1_img img


{


border-radius:20px;


box-shadow:2px 2px 20px #eee;


width:100%;


}


.placed h3


{


font-size:30px;


font-weight:300;


line-height:1.3;


font-style:italic;


}


.mrg50


{


margin-top:50px;


}


@media(max-width:767px)


{


.span1 .heading h2


{


margin-top:30px;


}


}


/*--------------------------------------about2 end----------------------------------*/


.why_us


{


margin-bottom:20px;


}


.why_us h3


{


    color: #f11616;


	font-size:15px;


	border-bottom:1px solid #eee;


	font-weight:700;


	padding-bottom:10px;


}


.page-txt


{


padding:70px 0;


color:#000;


}


.table-bordered>thead>tr>th


{


background:#f11717;


color:#fff;


border-bottom-width:0;


}


.panel-heading h4.panel-title


{


margin-top:0;


color:#fff;


font-size:16px;


font-weight:600;


margin-bottom:0;


}


.panel-heading h4.panel-title a


{


color:#fff;


}


.gal img {


    margin: 10px;


    border: 1px solid #ddd;


    padding: 3px;


}





.whatsapp {


    position: fixed;


    bottom: 30px;


    right: 25px;


    z-index: 100;


}


.whatsapp img {


    width: 50px;


}





@media(max-width:1024px)


{


.carousel .image1 {


    padding: 33% 0 15%;


    height: 650px;


}





.slider-inner h1 {


    font-size: 40px;


    line-height: 52px;


}


}





@media(max-width:414px)


{


.carousel .image1 {


    padding: 33% 0 15%;


    height: 436px;


}





.slider-inner h1 {


    font-size: 35px;


    line-height: 35px;


}





.slider-inner h1 {


    font-size: 35px;


    line-height: 35px;


}





.navbar-inverse .navbar-nav .open .dropdown-menu>li>a


{


color:#fff;


background:transparent;


border:none;


}


}